22:24

AppSync for OS 4x

AppSync for OS 4xAppsync vient d'être mis à jour en version 1.0.2.

Pour rappel, Appsync vous permet de synchroniser sur iTunes vos ipa téléchargés depuis installous par exemple.

Cette version est compatible iOS 3x et 4x.


AppSync for OS 4x est disponible gratuitement sur Cydia via le repo http://cydia.hackulo.us/

Autrement, il fait partie du package d'install d'InstallOus.

Rappel : Cydia : l'essentiel sous iOS 4

17 commentaires

17. Lililamiss03 - iPhone

Le 26/12/2010 à 09h31

Bonjour j'ai un problème , j'ai un iPhone 3GS en 4.0.1 j'ai téléchargé appsync 4.0 et installé installous et cela depuis un moment , jusque la tout fonctionnait mais depuis quelque temps mais applications crackés sont reconnus on va dire par l'app store pour faire des mises jours que dois je faire

16. guibouz22

Le 07/11/2010 à 15h29

J'ai trouvé la solution, il suffit de faire un clic droit sur ton iphone dans itunes, et : transferer mes achats.

Tout devient synchro :-)

15. guibouz22

Le 07/11/2010 à 13h30

Pareil, mes applications installées depuis installous, sautent avec la synchronisation...

14. Tairtair - iPhone

Le 12/10/2010 à 12h29

@cemirree
Meme probleme ke toi

13. cemirree

Le 19/08/2010 à 13h38

je dois avoir mal compris ...
après avoir utilisé Installous sur l'iphone
Lorsque je fais la synchro avec Itunes il me supprime mes applications sur l'iPhone ....
Etrange !

12. Corecteur Orthographique - iPhone

Le 15/08/2010 à 21h44

"c'est cool"
La prochaine fois que tu veux te rendre intéressant, essaies en français.

11. jose42 - iPhone

Le 15/08/2010 à 11h50

Cet cool

10. Jelaha - iPhone

Le 15/08/2010 à 01h51

Bonjour,
Est ce que quelqu'un peut m'aider un petit peut?
J'ai jailbreak mon iPhone 4, mis les sources etc mais ça ne fonctionne pas. ( voir sujet "installous 3.1 disponible pour iPhone... Com 182)
Merci d'avance.

9. nounours94500

Le 14/08/2010 à 18h49

bonjour,

Quand je veux installer APPSYN4 j’ai un message d’erreur: /var/cache/apt/archives/us.hackulo.appsync4_1.0.2_iphoneos-arm.deb trying to overwrite « /usr/libexex/intalld », which is also in package com.pf.appsync4

merci de votre aide et de vos réponses

8. oneced

Le 12/08/2010 à 20h43

Mitube fonctionne nikel

7. William

Le 12/08/2010 à 16h43

Merci pour l'info ! ça marche maintenant pour moi ;)

6. Ghost94 - iPhone

Le 12/08/2010 à 16h15

@Franzoui - iPhone
Effectivement j'ai eu la chance de telecharger mitube sur lappstore lors de sa sortie :)

Ps: et oui j'ai pas encore pu JB mon iphone ^^

5. Franzoui - iPhone

Le 12/08/2010 à 15h55

Pour ceux qui aimaient MxTube, vu qu'il n'y a toujours pas de possibilités de l'avoir, ni yourtoube dailleurs, il y a UNE possibilité!
Ils avaient publié leur application sur l'AppStore sous le nom Mitube, puis peu de temps après Apple l'a retirée pour violation du règlement Youtube. Donc elle se trouve sous ce nom dans installous! :)

@Spybot: oui ca fait longtemps qu'elle existe mais il y a eu une petite mise à jour aujourd'hui.... ;)

4. Xav75

Le 12/08/2010 à 15h45

Oui, mais la il est maj pour tous les firmware ;)

3. Eric

Le 12/08/2010 à 15h45

@ResO : thanx, 2 modifs effectuées !

2. Spybot - iPhone

Le 12/08/2010 à 15h43

ça fait longtemps qu'il existe ;)

1. ResO

Le 12/08/2010 à 15h23

Mauvaise categorie Mr Vassille ^^ (categorie Cydia)
Je rajouterai qu'il fait partie du package d'install d'InstallOus.

Ajouter un commentaire

Si vous désirez échanger des images, des vidéos ou demander de l'aide sur le sujet, rendez-vous sur le meilleur Forum iPhone et iPad.

 (la modération se réserve le droit de suppression)


Il semblerait que vous utilisez un bloqueur de publicité !

iPhoneSoft finance la production de son contenu et ses serveurs grâce à la publicité. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.

En poursuivant votre navigation, vous acceptez l'utilisation de cookies sur le site et nos partenaires tiers pour personnaliser le contenu, la publicité ainsi que pour les mesures d'audience. En savoir plus x